Error

two or more packages specified (spi inc. cernlib-base-dev)